<?php
$config = array();

/** Caminhos do Servidor **/
$config['ROOT_PATH']               = __DIR__ . '/';

switch(get_version()){

  case 'localhost':
    $config['ROOT_URL'] = 'http://localhost/carloshumberto/';
    break;

  case 'beta':
    $config['ROOT_URL'] = 'http://localhost/carloshumberto/';
    break;

  default:
    $config['ROOT_URL'] = 'http://admin.carloshumbertosc.com.br/';
    break;

}

/** Configurações de Banco de dados **/
$config_d['DB_TYPE']                 = 'mysql';
$config_d['DB_HOST']                 = 'hotsitecarlos.mysql.dbaas.com.br';
$config_d['DB_USER']                 = 'hotsitecarlos';
$config_d['DB_PASS']                 = 'Z5Z5FE3fjKnvo';
$config_d['DB_PORT']                 = '';
$config_d['DB_DATABASE']             = 'hotsitecarlos';
$config_d['DB_PERSISTENT']           = true;
?>